[@bigcommerce/checkout-sdk](../README.md) / CheckoutButtonInitializerOptions

# Interface: CheckoutButtonInitializerOptions

## Table of contents

### Properties

- [host](CheckoutButtonInitializerOptions.md#host)
- [locale](CheckoutButtonInitializerOptions.md#locale)

## Properties

### host

• `Optional` **host**: `string`

___

### locale

• `Optional` **locale**: `string`
